/*
In deze CSS staan de gemeenschappelijke kenmerken van de gewone webpagina's
*/

@font-face
{
font-family: indexfont;
src: url('../fonts/DeconStruct-Black.ttf'),
     url('../fonts/DeconStruct-Black.eot'); /* IE9 */
}

body{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
	width: 100%;
	background-color: #ffffff;
	margin: 0px;
	padding: 0px;
	color: black;
	background-image: url(../pics/redstripe_back.gif);
}

div#wrapper {
	position: absolute;
	left: 50%;
	margin: 15px -512px;
	background-color: ;
	z-index: 0;
	width: 1024px;
	height: 740px;
	padding: 0px;
	z-index: 1;
}

div#header {
	position: relative;
	left: 50%;
	top: 0px;
	width: 1020px;
	height: 190px;
	margin: 0px -512px;
	padding: 0px;
	border: 2px solid #006000;
	border-radius: 15px;
}

div#header h1 {
	width: 1020px;
	position: absolute;
	margin: 20px auto 0px auto;
	font-size: 4em;
	text-align: center;
	z-index: 10;
	text-shadow: -4px 6px 9px black;
	filter: shadow(color=#333);
	color: #d51b00;
	font-family: indexfont;
}

div#header h2 {
	width: 1020px;
	margin: 115px auto 0px auto;
	position: absolute;
	font-size: 2em;
	text-align: center;
	z-index: 10;
	color: #d51b00;
	font-family:indexfont;
}
div#header h3 {
	width: 1020px;
	position: absolute;
	margin: 20px auto 0px auto;
	font-size: 4em;
	background-color: #eee;
	filter: alpha(opacity=60);
	opacity: 0.6;
	z-index: 5;
	display: inline-block;
	font-family:indexfont;
}
div#header h4 {
	width: 1020px;
	margin: 115px auto 0px auto;
	position: absolute;
	font-size: 2em;
	background-color: #eee;
	filter: alpha(opacity=60);
	opacity: 0.6;
	z-index: 5;
}
div#content {
	position: absolute;
	background-color: #ffffff;
	width: 746px;
	left: 50%;
	margin: 0px -288px;
	top: 205px;
	height:513px;
	padding: 5px 25px;
	text-align: center;
	border: 2px solid #006000;
	border-radius: 20px;
}

div#contentdata {
	position: relative;
	width: 700px;
	text-align: left;
	padding: 10px 20px;
	border: 2px none #ff8b00;
	border-radius: 20px;
}

div#content p {
	padding: 10px 20px;
	border: 2px solid #ff8b00;
	border-radius: 20px;
	width: 90%;
}

div#content ul {
	list-style: square url(../pics/chevron.jpg);
	margin: 0px;
}

div#menu {
	position: absolute;
	background-color: #ffffff;
	z-index: 10;
	width: 190px;
	top: 205px;
	height: 500px;
	left:0px;
	padding: 16px 0px 7px 20px;
	border:2px solid #006000;
	border-radius: 20px;
	overflow: hidden;
}

div#menu a {
	font-size: 1.2em;
	text-decoration: none;
	color: white;
	font-weight: bold;
}

div#menu a:hover {
	font-size: 1.2em;
	text-decoration: none;
	font-weight: bold;
	color: #ffffdd;
}

div#navitem {
	top: 0px;
	margin: 0px 0px 10px 0px;
	padding: 8px 0px 0px 0px;
	width: 165px;
	height: 32px;
	vertical-align: middle;
	text-align: center;
	border: 1px solid black;
	border-radius: 50px;
}

div#navitem.selected {
	background-color: #ff8b00;
	color: white;
}
div#navitem:hover {
	background-color: white;
}
div#topmenu {
	position: absolute;
	width: 900px;
	height: 30px;
	background-color:;
	margin: 156px 0px 0px 0px;
	border: ;
	border-radius: 0px 0px 0px 13px;
	padding: 2px 0px 2px 15px;
}

div#topnavitem {
	float: left;
	margin: 0px 5px 0px 0px;
	padding: 3px 0px 3px 0px;
	width: 100px;
	height: 24px;
	vertical-align: middle;
	text-align: center;
	line-height: 1.6em;
	background-color: #ffebd9;
	color: black;
	border-left: 20px solid #6495ed;
}

div#topnavitem:hover {
	background-color: white;
	color: #802222;
}

div#topmenu a {
	font-size: 1em;
	text-decoration: none;
	color: white;
	font-weight: bold;
}

div#topmenu a:hover {
	font-size: 1em;
	text-decoration: none;
	font-weight: bold;
	color: $ffffdd;
}

div#topnavitem.selected {
	background-color: #ff8b00;
	color: white;
}

div#topnavitem.topselected {
	background-color: yellow;
	color: marine;
}

div#vlaggen {
	width: 145px;
	height: 25px;
	margin: 70px 35px 0px 0px;
	background-color: ;
	padding-left: 15px;
}

div.nl-vlag, div.du-vlag, div.fr-vlag {
	background-color:;
	width: 50px;
	float: left;
	margin-left: 10px;
	padding: 0px;
	height: 24px;
	vertical-align: middle;
	text-align: center;
	line-height: 1.6em;
}

img#vlag-du, img#vlag-nl, img#vlag-fr {
	width: 40px;
	height: 25px;
	border: none;
}

div#colofon {
	width: 165px;
	padding: 2px;
	border: none;
	border-radius: 15px;
	background-color: #555555;
	color: white;
	font-size: x-small;
	margin: 15px 0px 0px 0px;
	text-align: center;
}

table#contactdata {
	padding: 15px;
	margin: 0px auto;
	width:650px;
}

table#contactdata img {
	width:40px;
	height: 40px;
	border:none;
}

table#contactdata td {
	padding: 0px;
	height:45px;
	border: 1px none black;
}
 
.kop1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.4em;
	font-weight: bold;
}

a:active, a:focus, a:visited, a:link {
	color: #ff0000;
	text-decoration: none;
	font-weight: normal;
}

a:hover {
	font-weight: normal;
	text-decoration: underline;
}

div#tekstblok1 {
	position: relative;
	width:710px;
	margin: 0px auto;
}
div#tekstblok2 {
	width: 690px;
	margin: 10px auto;
}

table#legenda {
	font-size: 0.8em;
	border: 1px none black
}

table#legenda td.kleur {
	width: 20px;
	}

table#legenda td.tekst {
	width: 160px;
	height: 20px;
}

hr{
	height: 1px;
	width: 96%;
	background-color: #006000;
}

div#mail {
	background-color: ;
	font-size: 0.8em;
	text-align: left;
	width: 620px;
	margin: 0px auto;
}

textarea {
	resize: none;
	width: 353px;	
	height: 70px;
	margin: 0px 0px 10px 0px;
	padding: 5px;
	background-color: white;
	overflow: scroll;
	overflow-x: hidden;
}

div#mail table {
	 border: 1px none black; 
	 width: 560px;
	 table-layout: fixed;
}

div#mail input {
	width: 360px;
}

.groot {
	font-size: 1.2em;
	font-weight: bold;
	color: navy;
}

div#mail td {
	font-weight: normal;
	vertical-align: top;
	text-align: left;
	border:1px none black;
}

div#mail td.legend {
	text-align:left;
}

table#formulier {
	font-size: 0.9em;
	margin: 15px 0px 0px 15px;
}

table#formulier td {
	border: 1px snone black;
	width: 125px;
	padding:0px;
	border-spacing: 0px;
}

table#formulier select {
	width: 124px;
}

iframe#google {
	width:400px;
	height: 285px; 
	border: none;
	margin: 0px 0px 0px 0px;
	overflow: hidden;
}
/*gebruikt voor inzoom-foto naast google-map iframe */
img.closeup {
	width:204px;
	height: 285px;
}

table#prijzentabel td {
	padding-right: 40px;
}

div#googlearth {
	width: 100%;
	text-align: right;
	font-size:0.8em;
}
div#googlearth span.info{
	font-size: 0.9em;
	color: blue;
}